[**@rxap/tree v19.0.4-dev.0**](../README.md)

***

[@rxap/tree](../globals.md) / isSelectionChange

# Function: isSelectionChange()

> **isSelectionChange**\<`T`\>(`obj`): `obj is SelectionChange<T>`

Defined in: [tree/src/lib/tree.data-source.ts:62](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/tree/src/lib/tree.data-source.ts#L62)

## Type Parameters

• **T**

## Parameters

### obj

`any`

## Returns

`obj is SelectionChange<T>`
